OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
IndustryTileTable Struct Reference

## Data Fields
TileIndexDiffC | ti
IndustryGfx | gfx

## Detailed Description

Definition at line 93 of file industrytype.h.

The documentation for this struct was generated from the following file:

- src/industrytype.h